Bug 1266046 - [network] Unable to edit Mobile Broadband connection
[network] Unable to edit Mobile Broadband connection
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 07:45 EDT by Ola Thoresen
Modified: 2016-07-19 14:00 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:00:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ola Thoresen 2015-09-24 07:45:50 EDT
Description of problem:
After configuring a mobile broadband connection, the connection is not editable in the GUI.



Version-Release number of selected component (if applicable):
NetworkManager-1.0.6-5.fc22.x86_64
ModemManager-1.4.6-1.fc22.x86_64


How reproducible:
100%

Steps to Reproduce:
1. Open list of network connections (click right hand, top corner i Gnome)
2. Under "Mobile Broadband", click "Mobile Broadband Settings"
3. In the dialogue-boks, the "Network" dropdown is empty, and clicking on the dropdown only takes you to "Add new connection" 

Actual results:
A new connection is added

Expected results:
I should be able to select the currently configured connection(s) and edit them 

Additional info:
Comment 1 Jirka Klimes 2015-09-29 09:35:16 EDT
Let's see if it is gnome-control-center issue or NetworkManager.

Can you see the configured connection in nmcli
$ nmcli con show
$ nmcli con show <connection name>

or in nm-connection-editor GUI (Alt-F2, nm-connection-editor, Enter)
Comment 2 Ola Thoresen 2015-10-06 06:56:41 EDT
Both nm-connection-editor and nmcli works fine.

So you are probably right that this is an issue in gnome-control-center.

control-center is the latest version available:


$ rpm -qf $(which gnome-control-center)
control-center-3.16.3-1.fc22.x86_64
Comment 3 Fedora End Of Life 2016-07-19 14:00:39 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.